2.2 to 2.4 or 2.6

linux at nplinux.org linux at nplinux.org
Tue Jun 29 01:05:29 PDT 2004


hi all:

I am running LFS 4 with BLFS 4 well and good. it has gnome 2.2.2 , now is
there any hints or howto doc to upgrade my gnome 2.2 to gnome 2.4 or 2.6?

Thanks in Adv
npli





More information about the lfs-support mailing list